Hide navigation sidebar
Hide table of contents sidebar
Skip to content
Back to top
View this page
Toggle table of contents sidebar

# manimpango.list_fonts

list_fonts()

  Lists the fonts available to Pango. This is usually same as system fonts but it also includes the fonts added through `register_font()` or `fc_register_font()`.

  Returns:

    List of fonts sorted alphabetically.

  Return type:

    `list`